<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">76741</id>
  <name>Custom Graphic Fantasia – Nussbaum amerik.</name>
  <manufacturer-name>Topakustik</manufacturer-name>
  <product-line-name>Topakustik Custom Graphic Fantasia</product-line-name>
  <width type="float">1344.0</width>
  <height type="float">1344.0</height>
  <image-ls-height type="float">100.0</image-ls-height>
  <image-ls-width type="float">100.0</image-ls-width>
  <image-qs-height type="float">100.0</image-qs-height>
  <image-qs-width type="float">100.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info>Echtholzfurnier</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#993300</hex>
    <name>Castanho</name>
  </color>
  <product-line>
    <linktip>https://topakustik.ch/de/produkte/custom</linktip>
    <description>Topakustik Custom ist das Produkt, das Sie selbst gestalten können. Perforiert, mit unterschiedlichen Lochgrössen, gerillt ohne durchgängige Rillen, mit Längsschnitten, bedruckt oder in vordefinierter Motivgebung mikriert – alles ist möglich. Fragen Sie unsere Spezialisten. Wir helfen Ihnen gerne dabei, Ihre Wünsche zu verwirklichen. Wir stellen unsere Produktpalette vor. Ausführung und Materialien, Oberfläche und Design, Farben und Formen – für unzählige Gestaltungsmöglichkeiten.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 3.2 Finished wall coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_76741.jpg</image-file-name>
  <image-ls-file-name>mtex_76741_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_76741_qs.jpg</image-qs-file-name>
  <material-type>Madeira</material-type>
  <material-subtype>Painel acústico</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik&amp;product_line=Topakustik+Custom+Graphic+Fantasia</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_76741.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_76741_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_76741_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik</manufacturer-url>
  <manufacturer-email>contact@topakustik.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/76741</material-url>
  <image-size>2 MB</image-size>
  <image-ls-size>30 KB</image-ls-size>
  <image-qs-size>30 KB</image-qs-size>
  <image-med-size>1 MB</image-med-size>
  <image-ls-med-size>30 KB</image-ls-med-size>
  <image-qs-med-size>30 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
